» Ubuntu » Paquets

Error

two or more packages specified (decibel-audio-player hardy)